langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_border_color
field_name: field_border_color
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: br-cu-gold
      label: Gold
    -
      value: br-cu-black
      label: Black
    -
      value: br-cu-dark-gray
      label: 'Dark Gray'
    -
      value: br-cu-light-gray
      label: 'Light Gray'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
